Name: ide-smart
Version: 1.4
Release: alt2

Summary: A system utility for monitoring a SMART capable hard-disk
License: GPL
Group: Monitoring
Url: http://lightside.eresmas.com

Source: %url/%name-%version.tar.bz2

%description
The %name program enable to monitor a SMART capable hard-disk.
The SMART protocol define several items.  When one of these items
is under a certain level, this means that the disk is about to break.

%prep
%setup -q

%build
make clean
%make_build all CC="gcc $RPM_OPT_FLAGS" LDFLAGS= PROF=

%install
install -pD -m755 %name $RPM_BUILD_ROOT%_sbindir/%name
install -pD -m644 %name.8 $RPM_BUILD_ROOT%_man8dir/%name.8

%files
%_sbindir/*
%_mandir/man?/*
%doc *.lsm

%changelog
* Sat Nov 02 2002 Dmitry V. Levin <ldv@altlinux.org> 1.4-alt2
- Added URL.

* Mon Dec 03 2001 Stanislav Ievlev <inger@altlinux.ru> 1.4-alt1
- 1.4

* Thu Dec 14 2000 Dmitry V. Levin <ldv@fandra.org> 1.3-ipl3mdk
- FHSification.

* Sun Jun 11 2000 Dmitry V. Levin <ldv@fandra.org> 1.3-ipl2mdk
* RE adaptions.

* Fri Apr 28 2000 Lenny Cartier <lenny@mandrakesoft.com> 1.3-2mdk
- fix group

* Fri Oct 1 1999 Thierry Vignaud <tvignaud@linux-mandrake.com>
- initial rpm
